uuid: 0351b46e-4e73-41c2-96e1-721e94de7f9d
langcode: fr
status: true
dependencies:
  config:
    - workflow.workflow.confidentialite
id: confidentialite_creation
label: Création
module: workflow
wid: confidentialite
weight: -11
sysid: 1
